/*
 * menufixed : j Query pour fixer le menu en haut de page lorsqu'on scroll
 */
 
jQuery(function($) {
 
 
$(window).load(function() {
		// listen for scroll
		var positionElementInPage = $("#bloc-menu").offset().top;
		$(window).scroll(
			function() {
				if ($(window).scrollTop() >= positionElementInPage) {
					// fixed
					$("#bloc-menu").addClass("floatable");
					$("#bloc-menu-fantome").addClass("bloc-menu-fantome-visible");
					$("#bloc-menu-fantome").removeClass("bloc-menu-fantome-invisible");
                                
				} else {
					// relative
					$("#bloc-menu").removeClass("floatable");
					$("#bloc-menu-fantome").removeClass("bloc-menu-fantome-visible");
					$("#bloc-menu-fantome").addClass("bloc-menu-fantome-invisible");
				}
			}		
		);
});

});